#include "tycho.h"

MapView::MapView(Project *parent) :
	IMapView(parent),
	m_mapModel(parent->mapModel())
{
	setMinimumSize(320, 240);

	dbgPrintFunc();
}

MapView::~MapView()
{
	dbgPrintFunc();
}

// EOF
